Subject: Re: [PATCH] veth: Drop MTU check when forwarding packets

From: Jakub Kicinski <[email-masked]>
Date: Thu, 8 Aug 2024 07:59:44 -0700

On Thu, 8 Aug 2024 13:23:56 +0800 Duan Jiong wrote:
> There's a problem with the patch formatting, so ignore it and send the
> v2 version later.

Kindly, please read the documentation before you send more patches:

https://www.kernel.org/doc/html/next/process/maintainer-netdev.html